@font-face {
font-family: 'Lato';
src: url('fonts/LATOLIGHT.eot');
src: url('fonts/LATOLIGHT.woff') format('woff'), url('fonts/LATOLIGHT.ttf') format('truetype'), url('fonts/LATOLIGHT.svg') format('svg');
font-weight: 300;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Lato';
src: url('fonts/LATOREGULAR.eot');
src: url('fonts/LATOREGULAR.woff') format('woff'), url('fonts/LATOREGULAR.ttf') format('truetype'), url('fonts/LATOREGULAR.svg') format('svg');
font-weight: 400;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Lato';
src: url('fonts/Lato-Semibold.eot');
src: url('fonts/Lato-Semibold.woff') format('woff'),
url('fonts/Lato-Semibold.ttf') format('truetype'),
url('fonts/Lato-Semibold.svg#Lato-Semibold') format('svg');
font-weight: 500;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Lato';
src: url('fonts/LATOBOLD.eot');
src: url('fonts/LATOBOLD.woff') format('woff'), url('fonts/LATOBOLD.ttf') format('truetype'), url('fonts/LATOBOLD.svg') format('svg');
font-weight: 600;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Lato';
src: url('fonts/LATO-BLACK.eot');
src: url('fonts/LATO-BLACK.woff') format('woff'), url('fonts/LATO-BLACK.ttf') format('truetype'), url('fonts/LATO-BLACK.svg') format('svg');
font-weight: 700;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Lato';
src: url('fonts/LATO-HEAVY.eot');
src: url('fonts/LATO-HEAVY.woff') format('woff'), url('fonts/LATO-HEAVY.ttf') format('truetype'), url('fonts/LATO-HEAVY.svg') format('svg');
font-weight: 800;
font-style: normal;
font-display: swap;
}